<?php
//include("../connectdb.inc.php");
@session_start();
define("ABSPATH",$_SERVER["DOCUMENT_ROOT"]."/e-shopper/");
$uploaddir = ABSPATH.'uploads/store/'; 
$imgArray = array();
if(basename($_FILES['storeImg']['name'])){
	 $file1 = $uploaddir . basename($_FILES['storeImg']['name']); 
	 if(move_uploaded_file($_FILES['storeImg']['tmp_name'], $file1)){
	  	
		$_SESSION['storeImg'] = basename($_FILES['storeImg']['name']);
		
	 }
}
?>